摘要:在使用kafka 和zookeeper 实现实时分析程序时,由于zookeeper部署版本和分析程序导入jar包的版本不一致,导致了当实时分析程序从远程服务器连接kafka集群的zookeeper时报错,错误信息如下: 还有一个现象就是:实时分析程序不停的抛出上述的错误。 从错误日志中我们可以发现, 阅读全文
posted @ 2018-03-13 10:46 Mr.Ming2 阅读 (3161) 评论 (0) 编辑